﻿@{
    ViewData["Title"] = "Privacy Policy";
}
@section Styles{
    <link href="~/css/urun.css" rel="stylesheet" asp-append-version="true" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Open+Sans" />
}

<h1>@ViewData["Title"]</h1>
<div class="card">
    <div class="container-fliud">
        <div class="wrapper row">
            <div class="preview col-md-6">

              

            </div>
           
        </div>
    </div>
</div>